@media (max-width: 767px) {
  /* line 3, style.scss */
  .sliderCarouselBook .carousel-inner .carousel-item > div, .sliderCarouselPartner .carousel-inner .carousel-item > div {
    display: none;
  }
  /* line 6, style.scss */
  .sliderCarouselBook .carousel-inner .carousel-item > div:first-child, .sliderCarouselPartner .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}
/* line 12, style.scss */
.sliderCarouselBook .carousel-item, .sliderCarouselPartner .carousel-item {
  background-color: #f9f9f9;
}

/* line 17, style.scss */
.sliderCarouselBook .carousel-inner .carousel-item.active,
.sliderCarouselBook .carousel-inner .carousel-item-next,
.sliderCarouselBook .carousel-inner .carousel-item-prev, .sliderCarouselPartner .carousel-inner .carousel-item.active,
.sliderCarouselPartner .carousel-inner .carousel-item-next,
.sliderCarouselPartner .carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
  /* line 27, style.scss */
  .sliderCarouselBook .carousel-inner .carousel-item-end.active,
  .sliderCarouselBook .carousel-inner .carousel-item-next, .sliderCarouselPartner .carousel-inner .carousel-item-end.active,
  .sliderCarouselPartner .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }
  /* line 32, style.scss */
  .sliderCarouselBook .carousel-inner .carousel-item-start.active,
  .sliderCarouselBook .carousel-inner .carousel-item-prev, .sliderCarouselPartner .carousel-inner .carousel-item-start.active,
  .sliderCarouselPartner .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
}
/* line 39, style.scss */
.sliderCarouselBook .carousel-inner .carousel-item-end,
.sliderCarouselBook .carousel-inner .carousel-item-start, .sliderCarouselPartner .carousel-inner .carousel-item-end,
.sliderCarouselPartner .carousel-inner .carousel-item-start {
  transform: translateX(0);
}
